Package com.fasterxml.jackson.datatype.jsr310.util

# Class DurationUnitConverter.DurationSerialization

java.lang.Object
com.fasterxml.jackson.datatype.jsr310.util.DurationUnitConverter.DurationSerialization

Enclosing class:
  DurationUnitConverter

protected static class DurationUnitConverter.DurationSerialization extends Object

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`